/* No Map Background */

/* body { background: rgba(63,111,162,0.88) url(../../images/background/map_bg.jpg) 10% 0 repeat; }

/* Map Background */

body { background: rgba(63,111,162,0.88) url(../../images/background/map_img.jpg) 40% 0 repeat; }

#page-body { 
		background: url(../../images/background/map_img.jpg) 50% 0 no-repeat;
		background: url(../../images/background/map_gradient.svg) 50% 0 fixed,
					url(../../images/background/map_img.jpg) 50% 0 no-repeat;
		background-size: 100% 1500px, 2060px 1010px;
	}

